Debian Bug report logs - #379795
RM: libflorist-3.15p-1 -- RoM, superseded by libflorist, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ludovic Brenta <ludovic@ludovic-brenta.org>

Date: Tue, 25 Jul 2006 17:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#379795; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: submit@bugs.debian.org
Subject: RM: libflorist-3.15p-1 -- RoM, superseded by libflorist, RC-buggy
Date: Tue, 25 Jul 2006 18:50:00 +0200
Package: ftp.debian.org
Severity: normal

Please remove the package libflorist-3.15p-1 from unstable and testing.

It currently FTBFS due to the transition to a newer Ada compiler (see
#377841).  I am planning to upload a replacement package named libflorist,
with a newer version number (= 2006-1), soname (libflorist.so.2006) and
corresponding package names.

--  
Ludovic Brenta.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 379795-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379795-close@bugs.debian.org
Cc: libflorist-3.15p-1@packages.debian.org, libflorist-3.15p-1@packages.qa.debian.org
Subject: Bug#379795: fixed
Date: Thu, 27 Jul 2006 15:35:59 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libflorist-3.15p-1 |    3.15p-4 | source, i386, powerpc, sparc
libflorist-3.15p-1-dev |    3.15p-4 | i386, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379795@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:39:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:24:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.